CVE Vulnerabilities

CVE-2005-1851

Published: Jul 19, 2005 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

A certain contributed script for ekg Gadu Gadu client 1.5 and earlier allows attackers to execute shell commands via unknown attack vectors.

Affected Software

Name Vendor Start Version End Version
Ekg Ekg 1.0 1.0
Ekg Ekg 1.0_rc2 1.0_rc2
Ekg Ekg 1.0_rc3 1.0_rc3
Ekg Ekg 1.1 1.1
Ekg Ekg 1.1_rc1 1.1_rc1
Ekg Ekg 1.1_rc2 1.1_rc2
Ekg Ekg 1.3 1.3
Ekg Ekg 1.4 1.4
Ekg Ekg 1.5 1.5
Ekg Ekg 1.5_rc1 1.5_rc1
Ekg Ekg 1.5_rc2 1.5_rc2
Ekg Ubuntu dapper *
Ekg Ubuntu devel *
Ekg Ubuntu edgy *
Ekg Ubuntu feisty *

References